## plexus-build-api 0.0.4

=== debian/changelog ===
plexus-build-api (0.0.4-5) unstable; urgency=low

  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    (Closes: #676233).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 05 Jun 2012 19:43:16 -0430

plexus-build-api (0.0.4-4) unstable; urgency=low

  * Team upload.
  * Update debian/watch to point to github.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Update Homepage to point to github page.
  * Use Maven for building the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Thu, 25 Aug 2011 13:54:00 +0200

plexus-build-api (0.0.4-3) unstable; urgency=low

  * Add version constraint on libplexus-utils (Closes: #542588)
  * Bump up Standards-Version to 3.8.3, no changes

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 02 Sep 2009 20:54:02 +0100

plexus-build-api (0.0.4-2) unstable; urgency=low

  * Change Build-Depends: default-jdk.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:26:59 +0200

plexus-build-api (0.0.4-1) experimental; urgency=low

  * Initial release. (Closes: #521704)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 28 Mar 2009 22:01:14 +0000
