=== debian/control ===
Source: plexus-build-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libplexus-maven-plugin-java, libplexus-utils-java, default-jdk-doc, libplexus-utils-java-doc,  
 libmaven-javadoc-plugin-java 
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-build-api
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-build-api/
Homepage: https://github.com/sonatype/sisu-build-api

Package: libplexus-build-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libplexus-build-api-java-doc
Description: Incremental build API for Plexus components.
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides an incremental build API for Plexus components.

Package: libplexus-build-api-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libplexus-build-api-java
Description: Documentation for Incremental build API for Plexus components.
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package contains the API documentation of libplexus-build-api-java.
