=== debian/watch ===
version=3

http://githubredir.debian.net/github/sonatype/sisu-build-api \
  .*/plexus-build-api-(.*).tar.gz
