## plexus-build-api 0.0.7

=== debian/changelog ===
plexus-build-api (0.0.7-4) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with plexus-utils 3.3 (Closes: #952351)
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Feb 2020 12:35:21 +0100

plexus-build-api (0.0.7-3) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Removed the libplexus-build-api-java-doc package
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 01:04:29 +0100

plexus-build-api (0.0.7-2) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java instead of
    libplexus-containers-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 12:44:51 +0200

plexus-build-api (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Mar 2014 14:26:50 +0100
