=== debian/watch ===
version=3
https://github.com/sonatype/sisu-build-api/tags .*/plexus-build-api-(.*).tar.gz
